<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">14.444999694824</MDI>
      <MDI key="STATISTICS_MEAN">-4.8083367265974</MDI>
      <MDI key="STATISTICS_MINIMUM">-22.847999572754</MDI>
      <MDI key="STATISTICS_STDDEV">5.1644835318534</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
